Bug 52709 - cyrus-imapd makes kernel-2.4.3-12 freeze
cyrus-imapd makes kernel-2.4.3-12 freeze
Status: CLOSED WONTFIX
Product: Red Hat Powertools
Classification: Retired
Component: cyrus-imapd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-28 08:02 EDT by barbar
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-16 12:50:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description barbar 2001-08-28 08:02:23 EDT
Description of Problem:
When downloading large mail-attachements the cumputer freezes, but led on netcard keeps flashing. When booting with old kernel it seems to work ok.

Version-Release number of selected component (if applicable):
cyrus-imapd-2.0.9-3

How Reproducible:
Every time.

Steps to Reproduce:
1. Install and run up2date, choose to install kernel-2-4-3-12.
2. Verify, use IMP webmail to send and receive and download attachements 4-5M large.
3. Use msoutlook on windows or uw-pine on linux to download a mailattachement on appr. 4-5M.


Actual Results:
Mailmachine freezes, will not take local keyboard input or do output to log or screen or nothing else. Netcard keeps flashing.

Expected Results:
download of mail and attachements

Additional Information:
cyrus-imapd and kernel-2.4.3-12 works with IMP webmail but not with pine or outlook.
cyrus-imapd and kernel-2.4.2-2 works with all.
sendmail receives mail without problem in any case.
When the computer freezes it's maybe a kernel-problem, but it only happened for me with cyrus-imapd.
Comment 1 David Lawrence 2003-05-16 12:50:45 EDT
Closing as WONTFIX due to end of life of the Power Tools product line. Please
open a new bug report under the Red Hat Linux product if the component is still
included in the base Red Hat distribution.

Note You need to log in before you can comment on or make changes to this bug.